Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225009

Summary: RFE: push xfce4.4.0 release for FC6
Product: [Fedora] Fedora Reporter: Jonathan Underwood <jonathan.underwood>
Component: xfdesktopAssignee: Kevin Fenzi <kevin>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 6   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 4.4.0 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-01-28 01:05:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jonathan Underwood 2007-01-27 12:32:23 UTC
Description of problem:
Hi Kevin. FC-6 extras contains the RC2 release candidate of xfce4 4.4.0 - the
final version has been released, and I see it's been pushed to development
extras. Any chance of pushing it to FC6, and possibly FC5 as well?

Version-Release number of selected component (if applicable):
4.3.99

How reproducible:
Everytime :)

Steps to Reproduce:
1.Install xfce4*
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kevin Fenzi 2007-01-27 15:01:44 UTC
Yes. It's planned for later today. 

Comment 2 Kevin Fenzi 2007-01-28 01:05:52 UTC
Everything has been built. It should be in the next push... 

If you spot any problems with it, feel free to re-open this, 
or file a new bug. 


Comment 3 wwp 2007-02-01 19:57:16 UTC
Is there any update planned for FC5 as well, or is it just for FC6?

Comment 4 Kevin Fenzi 2007-02-02 03:09:17 UTC
I suppose if there is enough call for it, an fc5 update could happen. 
The thought was currently to leave it with the previous stable version... 
(Although there has been a bugfix release to that out too). 

I don't think it's too great an idea to push a major update like 4.4.0 to an old
release like fc5, but like I said, I could be talked into it with enough call
for it. 

Comment 5 wwp 2007-02-12 09:40:25 UTC
Here's one call :-).

FYI I've installed all packages from http://www.scrye.com/xfce-4.4rc1/5/RPMS/
and I'm kind of happy w/. I suppose there are some minor issues I can see here
that would probably be fixed w/ the 4.4 release, but the integration seems fine.
Of course prior to installing this, I've uninstalled any FC5 packages of XFce
4.2 that were installed locally.